@import url(http://fonts.googleapis.com/css?family=Capriola);
/* Let's import the lovely google font, please keep this line at the top of your stylesheet */
/* Menu CSS */

body {
	font-family: 'Capriola', sans-serif;
	font-size: 12px;
	color: #333;
	background-attachment: fixed;
	background-image: url(../images/background.jpg);
	background-repeat: no-repeat;
	background-position: left top;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
	line-height: 1.5;
}
#container {
	margin: 0 auto;
	padding: 0px;
	width: 1000px;
	z-index: 10;
}
#header {
	margin: 0px;
	padding: 0px;
	height: 159px;
	width: 1000px;
	z-index: 20;
}
#logo {
	margin: 0px;
	padding: 0px;
	float: right;
	height: 200px;
	width: 210px;
	position: relative;
	top: 10px;
	z-index: 40;
	right: 0px;
}


#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a {
	padding: 0;
	margin: 0;
	line-height: 1;
	font-family: 'Capriola', sans-serif;
}
#cssmenu:before,
#cssmenu:after,
#cssmenu > ul:before,
#cssmenu > ul:after {
  content: '';
  display: table;
}
#cssmenu:after,
#cssmenu > ul:after {
  clear: both;
}
#cssmenu {
	zoom: 1;
	height: 69px;
	background: url(../images/bottom-bg.png) repeat-x center bottom;
	border-radius: 2px;
	width: 1000px;
	position: relative;
	left: 0;
	top: 90px;
	z-index: 30;
}
#cssmenu ul {
  background: url(../images/nav-bg.png) repeat-x 0px 4px;
  height: 69px;
}
#cssmenu ul li {
  float: left;
  list-style: none;
}
#cssmenu ul li a {
  display: block;
  height: 37px;
  padding: 22px 30px 0;
  margin: 4px 2px 0;
  border-radius: 2px 2px 0 0;
  text-decoration: none;
  font-size: 15px;
  color: white;
  text-shadow: 0 1px 1px rgba(0, 0, 0, 0.75);
  font-weight: 400;
  opacity: .9;
}
#cssmenu ul li:first-child a {
  margin: 4px 2px 0 0;
}
#cssmenu ul li a:hover,
#cssmenu ul li.active a {
	background: url(../images/color.png) center bottom;
	display: block;
	height: 37px;
	margin-top: 0px;
	padding-top: 26px;
	color: #000000;
	text-shadow: 0 1px 1px rgba(255, 255, 255, 0.55);
	opacity: 1;
}
#content {
	padding: 60px 20px 20px 20px;
	width: 960px;
	background-image: url(../images/white80.png);
}
.heading {
	margin: 0 0 10px 0;
	padding: 0px;
	float: left;
	width: 960px;
}
.colleft {
	margin: 0 20px 0 0;
	float: left;
	width: 680px;
}
.colright {
	margin: 0px;
	float: left;
	width: 240px;
	background-color: #FFF;
	padding: 10px;
}
.colleftleft {
	margin: 0 10px 0 0;
	float: left;
	width: 430px;
}
.colleftright {
	margin: 0px;
	float: left;
	width: 240px;
}
#rule {
	background-color: #7F2634;
	margin: 20px 0 20px 0;
	height: 1px;
	width: 100%;
}

h1 {
	font-size: 30px;
	line-height: 1;
	font-weight: bold;
	color: #7D232E;
	margin: 0 0 12px 0;
	text-transform: uppercase;
}
h2 {
	font-size: 24px;
	line-height: 1;
	font-weight: bold;
	color: #842636;
	margin: 0 0 6px 0;
}
h3 {
	font-size: 18px;
	font-weight: bold;
	color: #842636;
	margin: 0 0 6px 0;
	line-height: 1;
}
h4 {
	font-size: 14px;
	color: #842636;
	margin: 0px;
}
p {
	margin: 0 0 12px 0;
}
a {
	color: #7D232E;
	text-decoration: none;
}
a:hover {
	text-decoration:underline;
}
hr {
	color: #7F2634;
	margin: 10px 0 20px 0;
	height: 1px;
}
.smallprint {
	font-size: 9px;
}
.clearboth {
	clear: both;
	height: 0px;
	width: 0px;
}
